# NixOS configurations file.
{config, pkgs, lib,...}: {
  system.stateVersion = "23.05";
  imports = [ 
      # Include the results of the hardware scan.
      ./hardware-configuration.nix

      # User custom configurations.
      ./global
  ];

  
  boot.plymouth.enable = true;

  boot.loader.systemd-boot.enable = true;
  boot.loader.systemd-boot.configurationLimit = 2;
  boot.loader.efi.canTouchEfiVariables = true;

  # Use xanmod kernel
  boot.kernelPackages = pkgs.linuxPackages_xanmod_latest;
}