{pkgs, ...}: {
    home = {
        stateVersion = "23.05";  # Static
        username = "user";
        homeDirectory = "/home/user";

        packages = with pkgs; [
            btop
            bat
            thefuck
            ranger
            icdiff
            podman
            jdk17
            #rofi
            #rofi-rbw
            nwg-launchers
        ];

        sessionPath = [
            ".local/bin"
            "Applications"
        ];

        shellAliases = {
            cao = "fuck";
            top = "btop";
            ls = "ls --color=auto";
            cat = "bat -p --paging=never -u";
            diff="icdiff";
        };

        file = {
            # hyprland
            ".config/hypr/hyprland.conf".source = ./files/hyprland.conf;

            # Use flatseal to change permissions.
            ".local/share/fonts".source = /run/current-system/sw/share/X11/fonts;

            # Fix flatpak fonts
            ".local/share/flatpak/overrides/global".text = ''
                [Context]
                filesystems=~/.local/share/fonts:ro;~/.icons;
            '';
        };
    };
}